Wrong Firmware Bundle Selected!

Discussion in 'Jailbreaks and iOS Hacks' started by Exhibites, Oct 9, 2008.

  1. Exhibites macrumors newbie

    Joined:
    Oct 9, 2008
    #1
    HI, I know there have been some other topics on this, but I have not been able to fix my problem using that advice.

    SO, I have an original iphone with 2.1 software. I downloaded the firmware: iPhone1,1_2.1_5F136_Restore.ipsw. It's not corrupted and I used firefox to download it. I also downloaded Pwnage tool.

    Then I restored my iphone with the firmware. I'm using a mac so i pressed "option" and selected the firmware and I presume that it was restored with it.

    Next, I opened Pwnage and selected Iphone (original) and pressed next. At this point, the firmware is supposed to show up, but it said it could not be found. I changed to expert mode and selected the firmware, but it said "wrong firmware bundle selected."

    Please help if you can.
    Thanks so much! :):)
     
  2. fireshot91 macrumors 601

    fireshot91

    Joined:
    Jul 31, 2008
    Location:
    Northern VA
    #2
    that your problem?
     
  3. Exhibites thread starter macrumors newbie

    Joined:
    Oct 9, 2008
    #3
    hmm is that a problem? how should i fix it?
    thanks
     
  4. Knolly macrumors 6502a

    Joined:
    Jul 22, 2007
    #4
    You're saying you have an iPod Touch but are using iPhone firmwares, that is a problem. Start over using iPod Touch firmwares.
     
  5. ballen420 macrumors 6502

    Joined:
    Mar 21, 2008
    Location:
    South of Boston
    #5
    I think he was referring to your typo indicating iPod instead of iPhone, and potentially that you already have 2.1 on there and you are trying to restore to 2.1.

    As far as I can tell, that firmware looks correct. Are you sure that Safari didn't unzip the firmware after download? If it did, it won't appear.

    Edit: Nevermind. After re-reading, I have no idea what you are talking about. Clarify what you are trying to do. Can't tell if you already updated an iphone and now trying to update an ipod.
     
  6. Exhibites thread starter macrumors newbie

    Joined:
    Oct 9, 2008
    #6
    oops sorry, that was a typo.
    I have an iphone, not the ipod.

    thanks for the clarification


    about the 2.1 issue... yeah i read an online tutorial and i was under the impression that i was supposed to restore something even if my iphone already has 2.1 software. it's very possible that i might have misunderstood.
    but when you're on pwnage, don't you need some kind of firmware to jailbreak the phone? ultimately that's what i'm trying to do. I need help please! :)
     
  7. jayoshanks macrumors newbie

    Joined:
    Oct 21, 2008
    #7
    I'm having the exact same problem here.....downloading the correct firmware bundle via firefox and get the same error message when i go to browse to its location. Anyone got any ideas ? Currently on iphone O/S 2.1.

    thanks.

    Jay

    p.s i did use safari to download it from day 1....then firefox....i wonder if this has made a difference ????
     

Share This Page